Abstract: 요약
Appendix: 부록
Bibliography: 참고문헌
Cc: 사본
Chapter: 장
Contents: 차례
Encl: 동봉
Figure: 그림
Index: 찾아보기
ListOfFigures: 그림 차례
ListOfTables: 표 차례
Page: 페이지
Preface: 서문
Proof: 증명
References: 참고문헌
Table: 표
To: 수신:
